#include "libc.c"

short
main()
{
   short array[10];
   short i;

   for(i = 0; i < 10; i++) {
      array[i] = i;
   }

   for(i = 0; i < 10; i++) {
      printf("array[%d] == %d\r\n", i, array[i]);
   }

   return 0;
}
